/* $Id: views-styles.css,v 1.1 2009/08/12 04:25:15 johnalbin Exp $ */

/**
 * Amazon Results
 */

#content #amazon-store-search-results{
	clear: both;
}
#content #amazon-store-search-results table{
	width: 100%;
}
#content #amazon-store-search-results table td{
	vertical-align: top;
	font-size: 12px;
	border-bottom: 1px solid #ccc;
	padding: 1em 0;
}
#content #amazon-store-search-results table td img{
	margin-right: 20px;
	border-color: #ccc;
}
#content #amazon-store-search-results table a:hover img.product-image{
	border-color: #d00;
}
#content #amazon-store-search-results table p.title{
	margin-top: 0;
	font-size: 14px;
	min-width: 440px;
}
#content #amazon-store-search-results table .editorial{
	min-width: 440px;
	border: none;
	font-size: 11px;
	padding-bottom: 1em;
}
#content #amazon-store-search-results table fieldset{
	min-width: 440px;
	border: none;
	font-size: 12px;
}
#content #amazon-store-search-results table fieldset .form-item select{
	font-size: 12px;
	padding: 3px 5px;
/**	width: 200px; **/
}
#content #amazon-store-search-results table fieldset .offer-info-div{
	font-size: 10px;
	padding: 5px 0;
	color: #777;
}
#content #amazon-store-search-results table .form-submit{
	float: right;
	font-size: 12px;
	padding: 5px 10px;
	text-transform: none;
}


/**
 * Aggregator
 */

#aggregator{
	clear: both;
	margin-top: 1em;
	border-top: 1px dotted #aaa;
}

#aggregator .feed-item{
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px dotted #aaa;
}

#aggregator .feed-item-title{
	margin-bottom: 10px;
}

#aggregator .feed-item-title a{
	color: #444;
}

#aggregator .feed-item-title a:hover{
	color: #666;
}

#aggregator .feed-item-meta{
	display: none;
}

#aggregator .feed-item-categories{
	font-size: 11px;
	margin-top: 10px;
	text-align: right;
	color: #666;
}
* html #aggregator .feed-item-body img {
   width: expression( document.body.clientWidth > 580 ? "581px" : "auto" ); /* sets max-width for IE */
}
#aggregator .feed-item-body img {
   max-width: 580px; /* this sets the max-width value for all standards-compliant browsers */
}
body.page-news-strange-japan #aggregator .feed-item-body a.highslide,
body.page-news-strange-japan #aggregator .feed-item-body p br{
   display: none;
}

/**
 * FAQ Page
 */

.faq-question{
	padding-left: 0;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
}

.faq-answer{
	padding-left: 20px;
}


/**
 * Yahoo Results
 */

body.page-yahoo-auctions h1.title{
/**	padding-right: 100px;
	background: #fff url('../images/yahoo_jp_sm.gif') top right no-repeat;
**/
}